

html {overflow-y: scroll; height: 100.1%;}

img#logo {position:absolute;top:10px;left:12px;}
img#logo_stacked {position:absolute;top:0px;left:12px;}

div#onehalf_col_homepage  { background: url( /images/layout/pitts-related-bg_onehalf.gif) no-repeat; height: 423px;}
div#interiorMid ul li { margin-bottom: 5px !important; }

.form-submit {padding:3px 5px 3px 5px; font-size: large; font-family: Arial, sans-serif; font-weight: bold; }

div#quickLinks { background-color: #dfeffc;  margin-right: -2px; margin-left: -1px; border: 2px solid #002878 !important; margin-bottom: 50px;}

div#quickLinks h2 { background-color: #dfeffc; padding-left: 5px; color: #828282; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold;
 }

ul#subNav { background-color: #dfeffc; padding-bottom: 15px; padding-top: 0px;}

ul#subNav li { background-image: none; height: 20px; line-height: 20px; }

ul#subNav li a{ padding: 3px 5px 0px 30px;
                background: url(http://www.emory.edu/home/img/arrow-dark.gif) no-repeat 15px 10px; }
                
ul#subNav li a:hover { padding: 3px 5px 0px 30px;
                background: url(http://www.emory.edu/home/img/arrow-dark.gif) no-repeat 15px 10px; background-color: #efefef; }


div#footer
{
    clear: both;
    width: 960px;
    height: 65px;
    position: relative;
    left: 10px;
    background-color: #002878;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    text-align: center;
    color: #d0cdc4;
}

ul#footLinks li a {
    color: #d0cdc4;
}

ul#footLinks li a:hover{
    text-decoration: underline;
}

div#footer p {
    margin-top: 5px;
    margin-right: 0pt;
    margin-bottom: 5px;
    margin-left: 0pt;
    color: #d0cdc4;
    font-size: 9px;
}

div#footer p a{
    margin-top: 5px;
    margin-right: 0pt;
    margin-bottom: 5px;
    margin-left: 0pt;
    color: #d0cdc4;
    font-size: 9px;
}

div#footer p a:hover{
    margin-top: 5px;
    margin-right: 0pt;
    margin-bottom: 5px;
    margin-left: 0pt;
    color: #d0cdc4;
    font-size: 9px;
}

.white { color: #ffffff; }

p#hours { font-weight: bold; font-size: x-small; position: absolute; top: 65px; left: 173px; color: #ffffff; }

p#hours a {color: #ffffff; }


div#interiorMid ul>li {list-style: inherit !important; }
div#interiorMid ol>li {list-style: inherit !important; background: inherit !important;  }

/*Library Hours Widget Styles*/
#this-weeks-hours .its-today {
    /*border-style: solid;
    border-width: 2px;
    border-color: rgba(118, 238, 118, 0.55);*/
    background-color: rgba(118, 238, 118, 0.55) !important;
}

#this-weeks-hours {
    list-style: none !important;
    font-weight: normal;
}

#this-weeks-hours li {
    background: none !important;
    margin-bottom: 5px !important;
    padding-right: 8px;
}

.dates {
    font-size: 1em;
    float: right;
}

.day-of-week {
    font-size: 1em;
}

#weekly-hours-header {
    font-size: 1.2em;
    font-weight: bold;
}

#Sunday-hours, #Monday-hours, #Tuesday-hours, #Wednesday-hours, #Thursday-hours, #Friday-hours, #Saturday-hours {
    background: none !important;
}

.print-page-height li {
    line-height: 1.4em;
}

}

